<Project Sdk="Aspire.AppHost.Sdk/13.3.5">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net10.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <UserSecretsId>fb90d29a-6c48-471b-b19f-d2f431a5ef38</UserSecretsId>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\UniVerse.Api\UniVerse.Api.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Aspire.Hosting.AppHost" Version="13.2.2" />
    </ItemGroup>

</Project>
